{
  "verseBefore": "And thus for the north side, the length of the curtains, 100 long and its 20 posts, 20 bases of bronze, hooks of the pillars, and rings of silver. ",
  "verseAfter": "And thus for the north side, the length of the curtains: 100 long, and its 20 posts, 20 bases of bronze, hooks of the pillars, and rings of silver. ",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 27,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-01T16:14:46.553Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 27,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
